html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}


.search-background {
    background: url('/images/dust_scratches.png');
}

.backgroundWhite {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.backgroundWhiteBorder {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 30px;
    border: 1px solid #ddd;
}

.backgroundWhiteBorder10Padding {
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ddd;
}

.menu-filter-list li{
    display:inline-block;
    cursor:pointer;
    padding:10px 20px 10px;
    text-transform:uppercase;
    background:#f5f5f5;
    border-radius:5px;
    font-weight:700;
    font-size:13px;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    font-family:"Poppins",sans-serif;
}
.menu-filter-list li.is-checke, .menu-filter-list li:hover{
    background-color:#545b62;
    color:#fff;
}